<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="108">
    <author>GIANTS Software</author>
    <version>1.5.0.0</version>
    <title>
        <en>Precision Farming</en>
    </title>

    <description>
        <en><![CDATA[
Farming Simulator 25 gets a substantial boost in realism with new features and in-depth gameplay mechanics.
With Precision Farming 3.0, the continuation of an initially EU-financed project to promote sustainable farming technology, we add even more features and machines.
Precision Farming 3.0 also includes all the features of previous versions.

Tramlines & Subsidies

Tramlines help you to guide machinery along predetermined tracks on the ground for more precise field management and crop growth.
When planting catch crops like oilseed radish, Precision Farming 3.0 rewards you with subsidies to make nitrogen-saving planting more attractive than conventional fertilizing - just like in real farming.

Pulse Width Modulation & Section Control

Fine-tune sprayer settings using Pulse Width Modulation (PWM), which adjusts fertilizer output for smoother application, greater efficiency, and reduced environmental impact.

More Machines & Retro-Fit Sensors

Six machines are featured in Precision Farming 3.0.
New additions include the John Deere R975i trailed field sprayer and the HAWE body swap system to use with the Wienhoff 25.200 PTW Profi Line slurry tanker.
Additionally, existing sprayers can be retrofitted with Trimble WeedSeeker2 sensors for smart spot spraying of weeds.

Isaria SCOUT
Category: Miscellaneous
Price: $17,000

Isaria PRO Active
Category: Miscellaneous
Price: $23,900

John Deere R732i PowrSpray
Category: Sprayers
Price: $52,500
Working widths: 24m / 28m
Working speed: 12 kph
Capacity: 3,360 L

John Deere R975i PowrSpray
Category: Sprayers
Price: $103,500
Working width: 36m
Working speed: 12 kph
Capacity: 7,500 L

Wienhoff WPS TA 25 Profi Line
Category: Slurry Tankers
Price: $257,000
Capacity: 25,000 L
]]></en>
        <de><![CDATA[
Farming Simulator 25 erhält einen erheblichen Realismus-Schub mit neuen Features und Gameplay-Mechaniken.
Mit Precision Farming 3.0, der Fortsetzung eines ursprünglich von der EU finanzierten Projekts zur Förderung nachhaltiger landwirtschaftlicher Technologien, erweitern wir das Spiel um neue Features und Maschinen.
Precision Farming 3.0 enthält außerdem alle Funktionen der vorherigen Versionen.

Fahrgassen & Subventionen

Fahrgassen helfen euch, Maschinen entlang vorgegebener Spuren auf dem Feld zu führen, um ein präziseres Feldmanagement und optimiertes Pflanzenwachstum zu ermöglichen.
Beim Anbau von Zwischenfrüchten wie Ölrettich belohnt euch Precision Farming 3.0 mit Subventionen, um die stickstoffsparende Aussaat gegenüber der herkömmlichen Düngung attraktiver zu machen – ganz wie in der realen Landwirtschaft.


Pulsweitenmodulation & Teilbreitenschaltung

Feinjustiert die Einstellungen eurer Spritzen mithilfe der Pulsweitenmodulation (PWM), welche die Ausbringung von Dünger für eine gleichmäßigere Anwendung, höhere Effizienz und geringere Umweltbelastung reguliert.


Weitere Maschinen & Nachrüstsensoren

In Precision Farming 3.0 sind sechs Maschinen enthalten: Zu den Neuzugängen zählen der John Deere R975i gezogene Feldspritze und das HAWE Wechselsystem in Kombination mit dem Wienhoff 25.200 PTW Profi Line Güllefass.
Zudem lassen sich bestehende Spritzen mit Trimble WeedSeeker2-Sensoren nachrüsten, um Unkraut gezielt und punktuell zu bekämpfen.

Isaria SCOUT
Shopkategorie: Diverses
Preis: 17.000€

Isaria PRO Active
Shopkategorie: Diverses
Preis: 23.900€

John Deere R732i PowrSpray
Shopkategorie: Feldspritzen
Preis: 52.500€
Arbeitsbreiten:  24m / 28m
Arbeitsgeschwindigkeit: 12 km/h
Kapazität: 3.360 L

John Deere R975i PowrSpray
Shopkategorie: Feldspritzen
Preis: 103.500€
Arbeitsbreite: 36m
Arbeitsgeschwindigkeit: 12 km/h
Kapazität: 7.500 L

Wienhoff WPS TA 25 Profi Line
Shopkategorie: Güllefässer
Preis: 257.000€
Capacity: 25.000 L
]]></de>
    </description>

    <iconFilename>icon_precisionFarming.png</iconFilename>
    <multiplayer supported="true" />

    <materialHolders>
    </materialHolders>

    <extraSourceFiles>
        <sourceFile filename="scripts/PrecisionFarming.lua"/>
    </extraSourceFiles>

    <specializations>
        <specialization name="cropSensor"                    className="CropSensor"                    filename="scripts/specializations/CropSensor.lua" />
        <specialization name="soilSampler"                   className="SoilSampler"                   filename="scripts/specializations/SoilSampler.lua" />
        <specialization name="precisionFarmingStatistic"     className="PrecisionFarmingStatistic"     filename="scripts/specializations/PrecisionFarmingStatistic.lua" />
        <specialization name="manureSensor"                  className="ManureSensor"                  filename="scripts/specializations/ManureSensor.lua" />
        <specialization name="weedSpotSpray"                 className="WeedSpotSpray"                 filename="scripts/specializations/WeedSpotSpray.lua" />
        <specialization name="extendedSprayer"               className="ExtendedSprayer"               filename="scripts/specializations/ExtendedSprayer.lua" />
        <specialization name="extendedSprayerEffects"        className="ExtendedSprayerEffects"        filename="scripts/specializations/ExtendedSprayerEffects.lua" />
        <specialization name="extendedMotorized"             className="ExtendedMotorized"             filename="scripts/specializations/ExtendedMotorized.lua" />
        <specialization name="extendedWearable"              className="ExtendedWearable"              filename="scripts/specializations/ExtendedWearable.lua" />
        <specialization name="extendedSowingMachine"         className="ExtendedSowingMachine"         filename="scripts/specializations/ExtendedSowingMachine.lua" />
        <specialization name="extendedCombine"               className="ExtendedCombine"               filename="scripts/specializations/ExtendedCombine.lua" />
        <specialization name="extendedMower"                 className="ExtendedMower"                 filename="scripts/specializations/ExtendedMower.lua" />
    </specializations>

    <placeableSpecializations>
        <specialization name="rtkStation"                    className="RTKStation"                    filename="scripts/specializations/RTKStation.lua" />
    </placeableSpecializations>

    <vehicleTypes>
        <type name="cropSensor" parent="baseAttachable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="precisionFarmingStatistic" />
            <specialization name="cropSensor" />
        </type>
        <type name="soilSampler" parent="baseAttachable" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="precisionFarmingStatistic" />
            <specialization name="soilSampler" />
        </type>
    </vehicleTypes>

    <placeableTypes>
        <type name="rtkStation" parent="simplePlaceable" filename="$dataS/scripts/placeables/Placeable.lua">
            <specialization name="rtkStation" />
        </type>
    </placeableTypes>

    <storeItems>
        <storeItem xmlFilename="vehicles/fritzmeier/isariaScout/isariaScout.xml"/>
        <storeItem xmlFilename="vehicles/fritzmeier/isariaProActive/isariaProActive.xml"/>
        <storeItem xmlFilename="vehicles/johnDeere/r700i/r700i.xml"/>
        <storeItem xmlFilename="vehicles/johnDeere/r975i/r975i.xml"/>
        <storeItem xmlFilename="vehicles/wienhoff/ta25ProfiLine/ta25ProfiLineBundle.xml"/>
        <storeItem xmlFilename="placeables/rtkBuilding/rtkBuilding.xml"/>
        <storeItem xmlFilename="placeables/genericGarage/genericGarage.xml"/>
    </storeItems>

    <missionVehicles filename="missionVehicles.xml"/>

    <brands>
        <brand name="ISARIA" title="ISARIA" image="brand_fritzmeierIsaria.png" imageOffset="0.02"/>
    </brands>

    <brandColors>
        <color name="ISARIA_RED1"  value="0.5841 0.0000 0.0000 0" />
        <color name="ISARIA_BLUE1" value="0.0027 0.0704 0.2502 0" />
    </brandColors>

    <baleTypes>
    </baleTypes>

    <actions>
        <action name="PRECISIONFARMING_SPRAY_AMOUNT" axisType="FULL" />
        <action name="PRECISIONFARMING_SPRAY_AMOUNT_MODE" axisType="HALF" />
        <action name="PRECISIONFARMING_SEED_RATE" axisType="FULL" />
        <action name="PRECISIONFARMING_SEED_RATE_MODE" axisType="HALF" />
        <action name="PRECISIONFARMING_TOGGLE_CROP_SENSOR" axisType="HALF" />
    </actions>

    <inputBinding>
        <actionBinding action="PRECISIONFARMING_SPRAY_AMOUNT">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_k" axisComponent="+"/>
            <binding device="KB_MOUSE_DEFAULT" input="KEY_m" axisComponent="-"/>
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 AXIS_3" inputComponent="-" axisComponent="-" />
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 AXIS_3" inputComponent="+" axisComponent="+" />
        </actionBinding>
        <actionBinding action="PRECISIONFARMING_SPRAY_AMOUNT_MODE">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_comma" />
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 BUTTON_18" />
        </actionBinding>
        <actionBinding action="PRECISIONFARMING_SEED_RATE">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_j" axisComponent="+"/>
            <binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_n" axisComponent="-"/>
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 AXIS_4" inputComponent="-" axisComponent="+" />
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 AXIS_4" inputComponent="+" axisComponent="-" />
        </actionBinding>
        <actionBinding action="PRECISIONFARMING_SEED_RATE_MODE">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_u" />
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_6 BUTTON_19" />
        </actionBinding>
        <actionBinding action="PRECISIONFARMING_TOGGLE_CROP_SENSOR">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_lalt KEY_b" />
            <binding device="GAMEPAD_DEFAULT" input="BUTTON_5 BUTTON_6 BUTTON_1" />
        </actionBinding>
    </inputBinding>

    <l10n filenamePrefix="l10n/l10n"/>

    <helpLines>
        <category title="$l10n_helpHeader">
            <page title="$l10n_helpTitle_01" iconSliceId="precisionFarmingHelplineSmall.general"> <!-- general -->
                <paragraph>
                    <text text="$l10n_helpText_01_part01" />
                </paragraph>
                <paragraph>
                    <!-- dummy image to generate some spacing -->
                    <image filename="gui/helplineImages03.png" uvs="0px 204px 1px 1px" aspectRatio="0.25"/>
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages03.png" uvs="256px 170px 1536px 256px" size="2048 512" aspectRatio="0.16666"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_01_part03" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_02" iconSliceId="precisionFarmingHelplineSmall.soilTypes"> <!-- soil types -->
                <paragraph>
                    <text text="$l10n_helpText_02_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages01.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_02_part02" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_03" iconSliceId="precisionFarmingHelplineSmall.soilSampling"> <!-- soil sampling -->
                <paragraph>
                    <text text="$l10n_helpText_03_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages01.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_03_part02" />
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_03_part03" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_04" iconSliceId="precisionFarmingHelplineSmall.phMap"> <!-- pH value -->
                <paragraph>
                    <text text="$l10n_helpText_04_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages01.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_04_part02" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_05" iconSliceId="precisionFarmingHelplineSmall.nitrogenMap"> <!-- nitrogen value -->
                <paragraph>
                    <text text="$l10n_helpText_05_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages01.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_05_part02" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_06" iconSliceId="precisionFarmingHelplineSmall.yieldMap"> <!-- yield map -->
                <paragraph>
                    <text text="$l10n_helpText_06_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages01.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_06_part02" />
                </paragraph>
                <paragraph noSpacing="true">
                    <image filename="gui/ui_elements.png" uvs="704px 0px 64px 64px" aspectRatio="1" displaySize="40px 40px" size="1024 512"/>
                    <text text="$l10n_helpText_06_part02_yield" alignToImage="true" />
                </paragraph>
                <paragraph noSpacing="true">
                    <image filename="gui/ui_elements.png" uvs="768px 0px 64px 64px" aspectRatio="1" displaySize="40px 40px" size="1024 512"/>
                    <text text="$l10n_helpText_06_part02_area" alignToImage="true" />
                </paragraph>
                <paragraph noSpacing="true">
                    <image filename="gui/ui_elements.png" uvs="832px 0px 64px 64px" aspectRatio="1" displaySize="40px 40px" size="1024 512"/>
                    <text text="$l10n_helpText_06_part02_areaTotal" alignToImage="true" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages06.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_07" iconSliceId="precisionFarmingHelplineSmall.seedRateMap"> <!-- variable seed rate -->
                <paragraph>
                    <text text="$l10n_helpText_07_part01" />
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_07_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages04.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_07_part03" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_08" iconSliceId="precisionFarmingHelplineSmall.weedSpotSpray"> <!-- spot spraying -->
                <paragraph>
                    <text text="$l10n_helpText_08_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages04.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_08_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages04.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_08_part03" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages04.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_08_part04" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages02.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_09" iconSliceId="precisionFarmingHelplineSmall.pwm"> <!-- pulse width modulation -->
                <paragraph>
                    <text text="$l10n_helpText_09_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages04.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_09_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages02.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_10" iconSliceId="precisionFarmingHelplineSmall.tramlines"> <!-- tramlines -->
                <paragraph>
                    <text text="$l10n_helpText_10_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages02.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_10_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages02.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_11" iconSliceId="precisionFarmingHelplineSmall.manureSensor"> <!-- manure sensor -->
                <paragraph>
                    <text text="$l10n_helpText_11_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages06.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_11_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages06.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_12" iconSliceId="precisionFarmingHelplineSmall.cropSensor"> <!-- crop sensor -->
                <paragraph>
                    <text text="$l10n_helpText_12_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages05.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_12_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages05.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_12_part03" />
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_12_part04" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages05.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_12_part05" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_13" iconSliceId="precisionFarmingHelplineSmall.environmentalScore"> <!-- environmental score -->
                <paragraph>
                    <text text="$l10n_helpText_13_part01" />
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_13_part02" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages05.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_13_part03" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages05.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_13_part04" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_14" iconSliceId="precisionFarmingHelplineSmall.economicAnalysis"> <!-- economic analysis -->
                <paragraph>
                    <text text="$l10n_helpText_14_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages02.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_14_part02" />
                </paragraph>
            </page>
            <page title="$l10n_helpTitle_15" iconSliceId="precisionFarmingHelplineSmall.subsidies"> <!-- subsidies -->
                <paragraph>
                    <title text="$l10n_helpText_15_title01" /> <!-- cover crops -->
                    <text text="$l10n_helpText_15_part01" />
                </paragraph>
                <paragraph>
                    <image filename="gui/helplineImages06.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
                </paragraph>
                <paragraph>
                    <text text="$l10n_helpText_15_part02" />
                </paragraph>
            </page>
        </category>
    </helpLines>

</modDesc>
